Launchpad has imported 1 comments from the remote bug at
https://bugs.freedesktop.org/show_bug.cgi?id=66722.

If you reply to an imported comment from within Launchpad, your comment
will be sent to the remote bug automatically. Read more about
Launchpad's inter-bugtracker facilities at
https://help.launchpad.net/InterBugTracking.

------------------------------------------------------------------------
On 2013-07-09T04:59:08+00:00 Manish Sinha (मनीष सिन्हा) wrote:

At the moment zeitgeist-python builds against whatever python version is
default.

A lot of systems are using python2.7 and not python3.x

Add support for explicit python2 and python3

Reply at:
https://bugs.launchpad.net/ubuntu/+source/zeitgeist/+bug/1440373/comments/0


** Changed in: zeitgeist
       Status: Unknown => Confirmed

** Changed in: zeitgeist
   Importance: Unknown => High

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.
https://bugs.launchpad.net/bugs/1440373

Title:
  please build a python3-zeitgeist package and let zeitgeist depend on
  it

Status in Zeitgeist Framework:
  Confirmed
Status in zeitgeist package in Ubuntu:
  New

Bug description:
  There is still the goal to remove Python2 from the desktop images, and
  to use Python3 only. please build a python3-zeitgeist package and let
  zeitgeist depend on it

To manage notifications about this bug go to:
https://bugs.launchpad.net/zeitgeist/+bug/1440373/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to